@media screen and (max-width: 1290px) {
    .main {
        &__top {
            justify-content: center;
        }
    }
}

@media screen and (max-width: 1000px) {
    .main {
        &__catalog {
            display: block;
        }
    }
}